
body {

width: 800px; 

height:auto;

min-height: 800px;

margin-left: auto; 

margin-right: auto; 


font-family: Courier New;

background-color:#666666;

text-align:center;

overflow-y:scroll

 }




#pageheader {

margin-top:0px;

height:40px;

width:800px;

background-color:#666666;

 }




#pagetitle {

margin-top:0px;

margin-bottom:0px;

font-size:200%;

height:40px;

text-align:left;

display:block;

background-color:#666666;

 }




#menu {

height:35px;

width: 100%; 

background-color:#888888;

 }




#lcol {

margin-bottom: auto; 

background-color:#666666; 

color: lightgrey; width:20%;

height:100%;float:left;

 }




#main {

padding-left: 5%;

padding-right: 2%;

padding-bottom: 2%;

padding-top: 2%; 

text-margin-left:50;


font-size: 12pt; 

background-color:lightgrey;

min-height: 80%;

width:73%;

font:Book Antiqua;
float:right;

text-align:left;

 }




#pubs {

padding-left: 5%;

padding-right: 2%;

padding-bottom: 2%;

padding-top: 2%; 

text-margin-left:50;


font-size: 12pt; 

background-color:lightgrey;

min-height: 600px;

width:73%;

font:Book Antiqua;


float:right;

text-align:left;

 }




#pubs a {

color:red;

text-decoration:none

 }




#materials {color:olive}




#materials a {



color:olive;

font-size: 12pt;

height:12px;

text-decoration:underline;

 }






#menu a {

text-decoration: none; 

cursor: pointer;

float:left;

width:25%;

height:35px;

text-align:center;

font-size:30px

 }




#menu a:hover,a:active {

color: #333; 

cursor: pointer;

background-color:#999999

 }





#footer {

clear: both; 

margin-top: 500px; 

font-size: 70%; 

text-align: center;

 }




h1
{


font-family:"Courier New";


color:lightgrey;


 }


h2
{


font-family:"Courier New";


color:black;


fontsize:30px


 }



p
{
font-size:16px;
}




a
{


font-family:"Courier New";


font-size:20px;


color:darkslategrey;


 }







